/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/jim/mosaic/mosaic-dark.css);



/* Theme - Custom Banner */
#banner {
    background-image: url("https://thirteen.typepad.com/.a/6a00d834529c6869e2017d40a5aefa970c-250hi");
}





/* Custom CSS */
#container { width: 950px; }
.layout-three-column #alpha { width: 80px; }
.layout-three-column #beta { width: 600px; }
.layout-three-column #gamma { width: 180px; }
.layout-three-column #pagebody-inner { background: none; }

A:link {color: black;}
A:visited {color: black;}
A:active {color: black;}
A:hover {color: red;}
B 
{
font-family: futura;
}
body.post .content-nav { display: none; }
body 
{
font-family: arial, sans-serif;
font-size: 14px;
line-height: 1.5;
}

h1 
{
font-family: futura;
}


.entry-header {
    font-family: futura;  /* choose a font */
    color: black;          /* enter a color */
}






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
